@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	background:#320e11;
	height:100%;
}
html {
	height:100%;
}
.clr {
	clear:both;
	margin:0;
	padding:0
}
h1, h2, h3, h4, div, form {
	margin:0;
	padding:0
}
h1, h2, h3 {
	font-size:1em;
}
h4 {
	font-size:.9em;
	font-style:italic;
	font-weight:normal;
	line-height:18px;
}
h5 {
	color:#111;
	font-size:.8em;
}
img {
	max-width:98%;
}
.center-up {
	text-align:center;
}
.page-wrap {
	background:#fff;
	width: 98%;
	max-width: 1350px;
	overflow: hidden;
	margin: 0 auto;
	padding:0;
	position: relative;
}
.header-wrapper-div {
	background:#320e11 url(../images/design-images/header.jpg) no-repeat;
	width:100%;
	height:auto;
	overflow:hidden;
	display: block;
}
.logo {
	margin:0;
}
/* Begin Bread_Crumb */
.bread_crumb {
	width:100%;
	height:auto;
	overflow:hidden;
	padding:.5em;
	margin:0 auto 10px auto;
	border:1px dotted #bbb;
	border-radius:10px;
	text-align:center;
}
.bread_crumb h1 {
	font-size:1em;
	font-weight:400;
	font-style:italic;
	color: #555;
	margin:0;
}
.bread_crumb a:link, .bread_crumb a:visited {
	color: #f1494f;
	text-decoration:underline;
}
.bread_crumb a:hover, .bread_crumb a:active {
	color: #555;
	text-decoration: none
}
/* End Bread_Crumb */
.sidebar {
	width:20%;
	min-height:600px!important;
	float: left;
	display: block;
}
.content-wrapper-div {
	background:#fff;
	width:80%;
	min-height:600px!important;
	float: left;
	display: block;
	padding:10px;
	font-size:1.10em;
}
.content-wrapper-div img {
	float:right;
	margin-left:10px;
}
#footer {
	color:#bbb;
	width:100%;
	height:auto;
}
#footer a:link, #footer a:visited {
	color: #bbb;
	text-decoration: underline;
}
#footer a:hover, #footer a:active {
	color: #fff;
	text-decoration: none;
}
.footer-desktop-div {
	background:#222;
	width:100%;
	height:auto;
	/*	min-height:200px!important;  */
	display: block;
}
.footer-global-div {
	background:#000;
	color:#bbb;
	font-size:.65em;
	text-align:center;
	width:100%;
	min-height:30px!important;
	line-height:30px;
	display: block;
}



/*sub-nav-style*/
.sub_category_menu { /*this is a container for the sub-categories menu*/
	width:100%;
	height:auto;
	margin:1%;
	font-size:.9em;
}
ul.sub_category_nav {
	background:transparent;
	display:block;
	width:100%;
	float:left;
	list-style:none;
	padding:0px;
}
ul.sub_category_nav li {
/*	Colors come from color.css updated through clientCMS #4 */
	width:32%;
	float:left;
	background:#974646; 
	text-align:center;
	padding:3px 0;
	display:block;
	margin:.5%;
	border-radius:5px
}
@media only screen and (max-width : 640px) {
ul.sub_category_nav li {
	width:98%;
	height:3em;
	line-height:3em;
	float:left;
	text-align:left;
	text-indent:26px;
	padding:0;
	display:block;
	margin:1%;
	border:1px solid #555;
	border-radius:5px;
}	
}
ul.sub_category_nav li:hover {
/*	Colors come from color.css updated through clientCMS #5 */
	background:#444;
	display:block;
}
ul.sub_category_nav li a {
/*	Colors come from color.css updated through clientCMS #7 */
	display:block;
	color:#fff;
	font-weight:normal;
	text-decoration:none
}
ul.sub_category_nav li a:hover {
	display:block;
	text-decoration:none;
}
/*sub-nav-style*/






/********************************************/
 @media only screen and (max-width : 1280px) {
.sidebar {
	width: 25%;
}
.content-wrapper-div {
	width: 75%;
}
}
 @media only screen and (max-width : 768px) {
.sidebar {
	width: 33.33333333%;
}
.content-wrapper-div {
	width: 66.66666667%;
}
}
 @media only screen and (max-width : 640px) {
.sidebar, .content-wrapper-div {
	width: 50%;
}
.footer-desktop-div {
	display: none;
}
}
 @media only screen and (max-width : 480px) {
.sidebar, .content-wrapper-div {
	width: 100%;
}
.logo {
	margin:10px auto;
}
}
 @media only screen and (max-width : 480px) {
.header-wrapper-div {
/*	background:#320e11!important; */
/*	background:#eee!important;  */
}
}
.social-media-links {
	background-color:rgba(0, 0, 0, 0.5);
	height:40px;
	margin:9px auto;
	text-align:center;
	display:inline-block;
	border-radius:20px;
}
.top-nav-links {
	/*do we need?*/
	width:100%;
	margin:0 auto;
	text-align:center;
	margin:5px auto;
	z-index:1000;
}
.social-media-header {
	background-image:url(../images/design-images/social-circles-32x32.png);
	width:40px;
	height:40px;
	text-indent:-9999px;
	display:block;
	float:right
}
.facebook-link {
	background-position:0 0
}
.twitter-link {
	background-position:-40px 0
}
.youtube-link {
	background-position:-80px 0
}
.blogger-link {
	background-position:-120px 0
}
.pinterest-link {
	background-position:-160px 0
}
.linkedin-link {
	background-position:-200px 0
}
.google-link {
	background-position:-240px 0
}
.rss-link {
	background-position:-280px 0
}
/*Search Form Responsive Styles*/
.search {
	background:none;
	width:100%;
	height:40px;
	position:relative;
	margin:5px auto;
	z-index:1000
}
.search_input {
	min-width:60%;
	max-width:74.9%;
	height:30px;
	background:#fff;
	outline:none;
	display:inline-block;
	border:1px solid #bbb;
	border-radius:10px;
	margin:5px 0;
	padding:0 0 0 15px
}
.search_button {
	height:30px;
	line-height:20px;
	border:1px solid #000;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	font-size:.75em;
	font-family:arial, helvetica, sans-serif;
	text-decoration:none;
	display:inline-block;
	text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight:700;
	color:#fff;
	background-color:#9d403e;
	background-image: -moz-linear-gradient(#9d403e, #000 30px);
	background-image: -webkit-linear-gradient(#9d403e, #000 30px);
	background-image: -o-linear-gradient(#9d403e, #000 30px);
	background-image: -ms-linear-gradient(#9d403e, #000 30px);
	background-image: linear-gradient(#9d403e, #000 30px);
	margin:5px 0 0 5px;
	padding:5px 10px
}
.search_button:hover {
	border:1px solid #000;
	background-color:#000;
	background-image: -moz-linear-gradient(#000, #9d403e 30px);
	background-image: -webkit-linear-gradient(#000, #9d403e 30px);
	background-image: -o-linear-gradient(#000, #9d403e 30px);
	background-image: -ms-linear-gradient(#000, #9d403e 30px);
	background-image: linear-gradient(#000, #9d403e 30px);
}
/************************************************************************************/
.top-nav-wrap {
	width:100%;
	text-align:center;
	margin:5px auto;
	z-index:1000
}
.telephone {
	background-color: rgba(0, 0, 0, 0.5);
	width:100%;
	text-align:center;
	margin:5px auto;
	border-radius:20px;
	z-index:1000
}
.telephone p {
	margin:0;
	font-size:2em;
	line-height:2em;
	color:#ddd;
}
.brfButton {
	-moz-box-shadow: 0px 0px 0px 1px #10565d;
	-webkit-box-shadow: 0px 0px 0px 1px #10565d;
	box-shadow: 0px 0px 0px 1px #10565d;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9d403e), color-stop(1, #000));
	background:-moz-linear-gradient(top, #9d403e 5%, #000 100%);
	background:-webkit-linear-gradient(top, #9d403e 5%, #000 100%);
	background:-o-linear-gradient(top, #9d403e 5%, #000 100%);
	background:-ms-linear-gradient(top, #9d403e 5%, #000 100%);
	background:linear-gradient(to bottom, #9d403e 5%, #000 100%);
	background-color:#9d403e;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:1em;
	padding:3px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
	width:23%;
	margin:.5%
}
 @media only screen and (max-width : 840px) {
.brfButton {
	width: 48%;
}
.brfButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000), color-stop(1, #9d403e));
	background:-moz-linear-gradient(top, #000 5%, #9d403e 100%);
	background:-webkit-linear-gradient(top, #000 5%, #9d403e 100%);
	background:-o-linear-gradient(top, #000 5%, #9d403e 100%);
	background:-ms-linear-gradient(top, #000 5%, #9d403e 100%);
	background:linear-gradient(to bottom, #000 5%, #9d403e 100%);
	background-color:#000;
}
.brfButton:active {
	position:relative;
	top:1px;
}



@media print {
.header-wrapper-div, .bread_crumb .sidebar, #footer, .slider-wrapper, .theme-bar {
display: none;
}	
img {
	max-width: 500px;
}
}

